#!/opt/conda/conda-bld/pymochi_1701351644852/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python

"""
MoCHI commandline tool
"""

import sys, os
from pymochi import main

if __name__ == "__main__":
    main.main()    
